RubyGems Navigation menu

aws-sdk-elasticache 1.9.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.40.0 - July 02, 2020 (113KB)
  2. 1.39.0 - June 23, 2020 (113KB)
  3. 1.38.0 - June 19, 2020 (113KB)
  4. 1.37.1 - June 11, 2020 (113KB)
  5. 1.36.0 - June 03, 2020 (113KB)
  6. 1.9.0 - October 24, 2018 (88KB)
全てのバージョンを表示 (全53項目)

Runtime依存性 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    b74ea05d6ca3022c99d07e071b59da3e2561a772bd5a4c76353f41903d3c2ded

    累計ダウンロード数 32,254,744

    現行バージョン 901,761

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: